Support » Plugin: Dynamic Conditions » Error after update to 1.4.0

  • Resolved jeffca

    (@jeffca)


    An error of type E_ERROR was caused in line 63 of the file /wp-content/plugins/dynamicconditions/dynamic-conditions.php. Error message: Uncaught Error: Class ‘Lib\DynamicConditions’ not found in /wp-content/plugins/dynamicconditions/dynamic-conditions.php:63

    Let me know if you need any other details.

Viewing 1 replies (of 1 total)
  • Plugin Author rtowebsites

    (@rtowebsites)

    Hello @jeffca,

    we recommend to delete and reinstall the Plugin, it will not break anything if you do not work and save in this time.

    The Problem seems to be something about changes on the folder names (uppercase/lowercase) and the way WordPress updates them or not.

    If you need any further help, feel free to rewrite here, we close this issue.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.